.two-cells {
    width: 100%;
    clear: both;
  }
.two-cells td {
    width: 50%;
    text-align: center;
    font-weight: bold;
    padding-bottom: 14px;
  }
.three-cells {
    width: 99%;
    clear: both;
  }
.three-cells td {
    width: 33%;
    text-align: center;
    font-weight: bold;
    padding-bottom: 14px;
  }
.low-margin {
    margin-left: 500px;
  }
.low-center {
    text-align: center;
  }
.low-grey {
	padding: 20px 4px 20px 16px;
	margin-bottom: 14px;
	background: #ececec;
	}
.item-name {
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	font-size: 16px;
	}
h3 {
    font-weight: bold;
}
/*Свіжий номер*/
.section-name {
	font-size: 16px;
	color: #ed1c24;
	font-weight: bold;
	border-bottom: 1px dotted #989898;
	}
.article-title {
	font-weight: bold;
	}	
.article-title span {
	font-weight: normal;
	color: #8c8c8c;
	}
/*end:Свіжий номер*/
.question-img {
	background:url(http://oppb.com.ua/sites/default/files/files/question-balloon.png);
	width:36px;
	height:36px;
	margin-top:-5px;
	float:left;
	}
.information-img {
	background: url(http://oppb.com.ua/sites/default/files/files/information.png);
	width: 35px;
	height: 36px;
	margin-top: -5px;
	float: left;
	}
.information-text, .question-text {
	background: #ececec;
	padding: 10px 10px 10px 14px;
	margin-left: 23px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}